/*
 * bsp_led.c
 *
 *  Created on: 2024Äê12ÔÂ16ÈÕ
 *      Author: 123
 */
#include "bsp_led.h"

void BSP_LED_Init(void)
{
    GPIOA_ResetBits(LED_VALVE_R_PIN | LED_VALVE_G_PIN | LED_VALVE_Y_PIN);
    GPIOA_ModeCfg(LED_VALVE_R_PIN | LED_VALVE_G_PIN | LED_VALVE_Y_PIN, GPIO_ModeOut_PP_5mA);

    GPIOB_ResetBits(LED_ALARM_PIN);
    GPIOB_ModeCfg(LED_ALARM_PIN, GPIO_ModeOut_PP_5mA);

    GPIOB_ResetBits(LED_VBAT_PIN);
    GPIOB_ModeCfg(LED_VBAT_PIN, GPIO_ModeOut_PP_5mA);
}

